Subject: Guix crashes at while downloading an update

From: Matthias <[email-masked]>
Date: Thu, 16 Jun 2022 04:09:52 +0000

I just downloaded the QEMU image for the Guix distribution and wanted to 
try it out.  I use QEMU and AQEMU from the current Debian Testing.

To try out the package manager I installed the Lynx terminal browser. 
That worked without any problems (lynx is working), but guix said I 
should update the system with the commands "guix pull" and "guix package 
-u".  Excited to be able to explore more features I typed in the first 
command, but while downloading the package "apr" it crashed.  See the 
attachment for guix' output.

Guix version ("guix --version"): 1.3.0-1.771b866

PS: The "You found a bug" message is awesome!  Instead of getting angry 
at a not working program, I got excited to have found something new.